columnSuffix: null
contentColumnType: text
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: goodToKnow
instructions: null
name: 'Good to know'
searchable: true
settings:
  availableTransforms:
    - 0c1a21e4-2f04-4e24-b4d0-da238a2008b5 # Layout
  availableVolumes:
    - a38f724b-6a4a-4982-94e5-e691b56d2316 # Images
    - 2aca07a2-992b-4166-b85e-5c10a737b90d # Files
  columnType: text
  configSelectionMode: choose
  defaultTransform: 0c1a21e4-2f04-4e24-b4d0-da238a2008b5 # Layout
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: MoultonImage.json
  removeEmptyTags: true
  removeInlineStyles: true
  removeNbsp: true
  showHtmlButtonForNonAdmins: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
